---
title: "Free flow #1: A heart-to-art conversation"
date: 2025-05-01T16:30:00.00-05:00
lastmod: 2025-05-12T00:31:00.00-05:00
categories:
  - freeflow
tags:
  - post
elsewhere:
  ghost: https://gilosophies.ghost.io/free-flow-1/
---

This is my first public attempt at stream of consciousness. Now I don’t _feel_ as creative of a mind as I might’ve been as a kid. Somewhere between now and adolescence I suppose I’ve become caught up in life and the world. Perhaps I still have a creative spirit, but I’ve been experiencing so much blockage with the creative process lately that I feel completely disconnected from it. It’s like when you look at an empty canvas or a blank page, and your mind goes just as blank. I get a bit paralyzed at the thought of actually creating something, unless I come prepared with an already well-formed idea. It could be just that my inner critic is taking over before I even begin.

That’s precisely why I want to start writing more stream of consciousness, so that I can silence my inner critic, unlearn that sense of “cringe” that inhibits me from creating, and develop my creative process more — which itself is part of the art and art in its own right. To me and many others, art is a means of touching truth, a way to convey the soul of something, someone, or the world around us. I feel that learning to express myself authentically and with less restraint is essential to creating, since I am not as capable of revealing other people’s truths as I can my own.

Knowing that, I chose to frame this writing with two quotes from Tita Lacambra-Ayala, an Ilocano/Filipina poet whose work I discovered through her children Cynthia Alexander and Joey Ayala, Filipino musicians who themselves have found ways to articulate the weaves of truth that run through their souls. The first is, “The art is always you.” The second is about her poetry practice and what she sought to do through poetry:

> “Actually my poetry was a nocturnal activity taking the place of evening prayers. It was an attempt to tie together, to rationalize all the internal and external happenings of one’s life into a sensible whole. It was a try at preserving my own identity and sanity in my given space, role, and environment.”

I’ve always seen myself as a writer and a poet at heart, mostly because I am desperate to express some parcel of the truth, to see the world as it is and be seen by it as I am, to connect with the tapestry that links our souls together and with the world around us. I know I’ve touched it before and often, which makes moments of disconnection and blockage all the more frustrating, but each time I’ve kept steadfast in my hope that I would be able to connect with the soul of the universe again. I am comforted by knowing that every relationship and every life has its highs and lows, the creative process ebbs and it flows. It doesn’t mean any less that I would like to spend more time involved in the truth, so even in low spirits I can keep a strong connection to the human and to the divine. To me, it’s part of the point of creating—so that others might find a portal to the divine, and not just one in my work but within themselves, other people, the world around, nature, and so on. So that others might see the world too as a moving whole, a beautiful tempest of “glorious miscellanea” (this is the title of an album by Filipino-Canadian artist Ruru that always lingers in my mind).
